﻿/*-------------------------------------------------------
 FORM BUILDER FORMS
---------------------------------------------------------*/
.oDataFormContainer { width: 100%; overflow: hidden; clear: both; }
fieldset.oDataFormFieldset { border: 0; margin: 0; padding: 0; }

.window .oDataFormElementContainer { padding: 0; margin: 0; }
fieldset.oDataFormFieldset .oDataFormElementContainer, fieldset.oDataFormFieldset .oDataElementContainer { padding: 0; }
.oDataFormElement, .element { width: 100%; overflow: hidden; clear: both; }

.oDataFormQuestion, .question { display: block; float: none; text-align: left; width: auto; font-weight:  600 !important; }
.oDataFormQuestionNewLine { width: 100%; float: none; text-align: left; display: block; }
.oDataFormLabel, .label, label { display: block; margin-right: 3px; padding: 0; }
.console .advanced-accordion .answer .tiles .label, .console .advanced-accordion .answer .tiles label { float: right; width: 88%; padding: 0; margin: 0 0 4px 0; }

.oDataFormAnswer, .answer { text-align: left; display: block; width: auto; float: none; }
.oDataFormAnswer .textbox, .answer .textbox { border: 1px solid #9c9c9c; height: 42px; line-height: 42px; margin-right: 10px; padding: 0 15px; color: #666; box-sizing: border-box; }
.oDataFormAnswerNewLine { text-align: left; display: block; width: 100%; float: none; }
.oDataFormAnswerText { text-align: left; float: left; display: block; }
.oDataFormAnswerTextNewLine { float: none; width: 100%; }
.oDataFormInputSuffix { padding-left: 10px; }
.oDataFormInputNote { padding-left: 4px; }
.oFormBuilder .oDataFormAnswer .hasDatepicker { width: 100px; background: none; border: 1px solid #dbdbdb; }
.oFormBuilder .oDataFormAnswer .oDataFormInputText, .oFormBuilder .oDataFormAnswer .oDataFormInputTextarea, .oFormBuilder .oDataFormAnswer .hasDatepicker { background: #fff; }
.oFormBuilder .oDataFormCheckboxList, .oFormBuilder .oDataFormCheckboxList li { list-style-type: none; padding: 0; }

.oDataFormAnswer textarea, .answer textarea { width: 100%; box-sizing: border-box; }
.radiolist-items, .radiolist-items li { list-style-type: none; padding: 0px; margin: 0; }
.radiolist-items li { margin-bottom: 10px; }
.radiolist-items li input { float: left; margin-right: 10px; }


/* buttons */
.oDataFormButtonContainer, .buttons { text-align: left; margin: 0; clear: both; margin-top: 1em; }
.oDataFormButton, .button { cursor: pointer; border: none; color: #FFF; background: #f05c2f; padding: 10px 35px; border-radius: 100px; margin-right: 10px; margin-bottom: 10px;	font-family: Cabin; }

/* forms v6 */
span.oDataFormCheckboxList { width: 100%; overflow: hidden; display: block; }
span.oDataFormCheckboxList input { height: 15px; width: 13px; overflow: hidden; margin: 2px; float: left; }
span.oDataFormCheckboxList label { display: block; margin-left: 22px; padding-top: 2px; }
span.oDataFormCheckboxList br { clear: left; margin: 0 0 2px 0; display: block; font-size: 2px; line-height: 2px; }

.form-intro-message { display: block; margin: 0.5em 0 0.5em 0; }
.hidden-label label { display: none; }
.oMultiSelectAnswer .oDataFormElement { float: left; width: auto; clear: none; }
.oMultiSelectAnswer .oDataFormLabel { display: none; }

/* helper icon, change css when html fixed */
.oElementFormHelperIcon { float: right; }
.oElementFormHelperIcon input { margin-left: 5px; }
span.question div.oElementFormElement { position: relative; overflow: visible; width: 100%; }
span.question div.oElementFormElement span.oElementFormHelperText { width: 80%; display: block; padding: 3px; font-size: 0.9em; border: 1px solid #cdc2e4; background: #f7f7f7; position: absolute; top: 3px; left: 10px; z-index: 99; }
